get
https://app.asana.com/api/1.0/portfolios
Required scope: portfolios:read
Returns a list of the portfolios in compact representation.
The portfolios are filtered based on the following criteria:
- If the request is made from a regular API user (PAT or OAuth), only portfolios owned by the current API user are returned. If the
ownerparameter is omitted, it defaults to the current API user. If specified, it must identify that user; useowner=meto refer to the current API user. - If the request is made from a Service Account without the
ownerparameter, then all portfolios across the workspace are returned. - If the request is made from a Service Account with the
ownerparameter, then only portfolios owned by the specified user are returned.
Customizing the responseRequests to this endpoint return "compact" portfolio objects (schema) by default. To include more fields in the response, see input/output options.